* {
	padding: 0;
	margin: 0;
}

img {
	border: none;
}

fieldset {
	border: none;
}

.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

.clearfix {
	display: inline-block;
}

html[xmlns] .clearfix {
	display: block;
}
* html .clearfix {
	height: 1%;
}

body {
	font-family: Arial, Helvetica, sans-serif;
}

/* Sticky footer */
html, body {
	height: 100%;
}

#wrapper {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -78px;
}

#push {
	height: 78px;
}

#footer {
	height: 78px;
}

/* Page layout */

.container {
	width: 900px;
	margin: 0 auto;
}

#header {
	width: 900px;
	margin: 0 auto;
	padding: 20px 0px;
	position: relative;
}

#header .telephone {
	font-size: 26px;
	position: absolute;
	right: 20px;
	top: 44px;
}
#header .ppglogo {
	position: absolute;
	left: 400px;
	top: 4px;
}

#header .telephone span {
	color: #555;
}

/* Navigation styles */

#nav {
	background: #000 url(../images/navbar.gif) repeat-x;
	height: 45px;
}

#nav ul {
	width: 900px;
	margin: 0 auto;
}

#nav li {
	float: left;
	list-style: none;
	margin-right: 10px;
}

#nav a {
	color: #fff;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 15px;
	text-decoration: none;
	display: block;
	line-height: 33px;
	padding: 0 10px;
	background: url(../images/navitem.gif) repeat-x 0 0;
	border-top: 1px solid #000;
}

#nav a:hover {
	background-position: 0 -33px;
}

#navshadow {
	background: url(../images/navshadow.gif) repeat-x 0 0;
	height: 3px;
}

#nav .star a {
	background: url(../images/startrack-logo-nav.gif) 10px 0 no-repeat;
	width:131px;
	height: 32px;
	overflow:hidden;
}

#nav .star span {
	position: relative;
	top: -1000px;
}





/* Spotlight styles */

#spotlight {
	background: url(../images/spotlight-bg.jpg) no-repeat 50% 0;
	position: relative;
}

#spotlight .roll {
	width: 560px;
	height: 275px;
	position: absolute;
	background: url(../images/spotlight-roll.gif) no-repeat right 0;
	top: -4px;
	z-index: 5;
	right: 50%;
	margin-right: -440px;
}

#spotlight .roll .bg {
	height: 275px;
	width: 560px;
	position: absolute;
}

#spotlight .container {
	height: 231px;
	position: relative;
	z-index: 10;
	padding: 20px;
	width: 860px;
}

#spotlight .info {
	width: 450px;
	float: left;
	padding-right: 20px;
}

#spotlight h3 {
	font-weight: 100;
	font-size: 30px;
	margin-bottom: 20px;
	color: #cd0912;
	letter-spacing: 1px;
}

#spotlight .line1 {
	font-size: 18px;
	margin-bottom: 20px;
}

#spotlight .line2 {
	font-size: 12px;
	line-height: 18px;
}

#spotlight .scroll {
	float: left;
	width: 71px;
	height: 229px;
	overflow: hidden;
	position: relative;
}

#spotlight .scroll .inner {
	height: 400px;
	width: 71px;
	position: relative;
}

#spotlight .scroll img {
	display:block;
	margin-bottom: 8px;
}

#spotlight .printer {
	float: right;
	margin-top: 20px;
	width: 257px;
	height: 191px;
	overflow: hidden;
	position:relative;
}


/* Featureboxes styles */

#featureboxes {
	background: url(../images/featureboxes-bg.gif) repeat-x left top #ce0912;
	color: #fff;
	font-size: 12px;
}

#featureboxes .container {
	width: 860px;
	padding: 10px 20px 20px 20px;
}

#featureboxes .box {
	width: 270px;
	float: left;
	margin-right: 25px;
}

#featureboxes .last {
	margin-right: 0;
}

#featureboxes img {
	border: 5px solid #fff;
	margin-bottom: 10px;
}

#featureboxes h3 a {
	font-size: 15px;
	margin-bottom: 5px;
	color: #fff;
	text-decoration: none;
	display: block;
}

/* Main Styles */

#main {
	background: url(../images/mainbar.gif) repeat-x top left;
}

#main .container {
	background: url(../images/main-bg.gif) repeat-y;
}

/* Content Styles */

.content {
	font-size: 13px;
	line-height: 18px;
	width: 600px;
	padding-left: 20px;
	float: left;
	background: url(../images/mainbar.gif) repeat-x top left;
}

.content h1 {
	font-size: 15px;
	line-height: 31px;
	margin-bottom: 20px;
}

.content h2 {
	font-size: 18px;
	margin-bottom: 10px;
}

.content h3 {
	margin-bottom: 10px;
}

.content p {
	margin: 0 0 20px 0;
}

.content ol, .content ul {
	margin: 0 0 20px 20px;
}


/* Contact Styles */

#main .contact {
	font-size: 13px;
	line-height: 18px;
	width: 250px;
	float: right;
	padding: 0 0 0 20px;
	background: url(../images/mainbar.gif) repeat-x top left;
}

#main .contact h3 {
	font-size: 15px;
	line-height: 31px;
	margin-bottom: 20px;
}

#main .contact form {
	font-size: 12px;
	padding: 0 0 0 10px;
}

#main .contact label {
	display: block;
}

#main .contact input {
	margin-bottom: 10px;
	display: block;
	border: 1px solid #ccc;
	height: 24px;
	width: 220px;
}

#main .contact textarea {
	margin-bottom: 10px;
	display: block;
	border: 1px solid #ccc;
	height: 96px;
	width: 220px;
}

#main #contact-submit {
	background: #cb0912;
	color: #fff;
	width: 80px;
	height: 30px;
	float: right;
	font-weight: bold;
	cursor: pointer;
}

.formerror {
	display: none;
	visibility: hidden;
	padding: 2px 5px 2px 5px;
	background-color: #d03030;
	color: #fff;
	width: 210px;
	margin: 5px 0;
}

#thanks {
	padding: 0 20px 50px 20px;
}

/* Footer Styles */
#footer {
	font-size: 11px;
	color: #555;
	background: url(../images/footerbar.gif) repeat-x left top;
}

#footer .container {
	width: 860px;
	padding: 0 20px;
}

#footer .footernav {
	height: 42px;
}

#footer .footernav ul {
	list-style: none;
	float: right;
}

#footer .footernav li {
	float: left;
	height: 16px;
	padding: 13px 0;
}

#footer .footernav a {
	color: #fff;
	text-decoration: none;
	display:block;
	padding: 0 10px;
	border-right: 1px solid #fff;
	line-height: 16px;
}

#footer .footernav a:hover {
	text-decoration: underline;
}

#footer .footernav a:active {
	position: relative;
	top:1px;
	left:1px;
}

#footer .footernav .last a {
	border-right: none;
	padding-right: 0;
}

#footer .copy {
	float: left;
	line-height: 36px;
}

#footer .designer {
	float: right;
}

#footer .designer a {
  background: url(../images/rival_web_design.png) no-repeat 0 0;
  color: #000;
  text-decoration: none;
  display: block;
  width: 56px;
  text-align: right;
  height: 22px;
  line-height: 36px;
  margin: 7px 0;
}

#footer .designer a:hover {
  background-position: 0 -22px;
}

#footer .designer a span {
  display: block;
  height: 1px;
  width: 0px;
  overflow: hidden;
}

